#supermega           {width:1400;margin:0 auto;}

.top {width:830;margin: 0 auto 10 auto;background-color:ffffff;border:1px solid #cccccc;}

#descr    {width:780;margin:0 auto;padding:20;font-size:15;}
#descr h3 {text-align:center;margin: 0 0 20 0;font-size:22}
#descr p  {text-align:justify;margin:0}
#descr .dl    {font-size:14;text-align:center;margin:20 0}
#descr .limit {font-size:14;font-style:italic;text-align:center;}


.master    {margin:20px auto;border-collapse: collapse;}
.master td {vertical-align:top;padding:0}

.item          {margin:4px 2px;border-radius: 5px;border: 1px solid #bbbbbb;background: #efefef;padding: 20px;}
.item .my_plus {float:right;cursor:pointer}
.item h4       {margin-top:5px;}
.item table td {vertical-align:baseline;font-size:14px;}
.item input    {width:60px;text-align:center;border:1px solid #bbbbbb}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    margin: 0; 
}
input[type="number"] {
    background-color: #ffffff !important;
    -moz-appearance: textfield;
}

.item input:read-only {width:60px;text-align:center;border:0px solid #bbbbbb;background:transparent}
.item input:-moz-read-only {width:60px;text-align:center;border:0px solid #bbbbbb;background:transparent}





.magmap table            {font-size:14px;}

.source_profile table    {margin: 0 auto;}
.source_profile table td {margin: 0 auto;text-align:left;padding-left:5px;}
#source_details          {font-size:14px;}
#source_details table    {font-size:14px;}

#my_upload      {font-size:12px;padding:4px;margin:0 auto 0 auto}
#my_upload_table{width:340;margin: 10 auto 0 auto;border:0px solid black}
#my_submit      {width:150;height:45;margin:10 auto}


#cboxContent{background:transparent}
.cboxIframe{background:transparent}
.open_colorbox{position:relative;border:1px solid #aaaaaa;border-radius:10px;box-shadow: 5px 2px 10px #777777;margin:20px;background-color:ffffff}

#query_div      {z-index:1;width:1125px;}
#extras_content {display:none}
#select_map     {display:block;margin:200 70 0 70;}

#id_pix_size,#id_rein_source    {width:100px}

#source_div_container {display:none;}
#source_div           {padding:20 40;display:hidden;}
#source_div table     {margin:10 auto;}
#source_div table td  {vertical-align:top}

.other_mega {
    color: #111111;
    padding-top:10;
}
.other_mega ul {
    margin-left:-40;
}
.other_mega li {
    float: left;
    list-style: none outside none;
}
.other_mega ul a {
    background: #efefef;
    color: #111111;
    display: block;
    font: 10px Verdana;
    margin: 1px 1px 1px 0;
    padding: 6px 10px;
    text-decoration: none !important;
}
.other_mega ul a:hover {
    background-color: #444444;
    color: #FFFFFF;
}
.other_mega ul a.selected {
    background-color: #444444;
    border-bottom: 1px solid #444444;
    color: #ffffff;
    cursor: default;
    margin-bottom: 0;
}
.other_mega .ui-tabs-active a {
    background-color: #444444;
    border-bottom: 1px solid #444444;
    color: #ffffff;
    cursor: default;
    margin-bottom: 0;
}
.other_mega div {
    clear: left;
    margin:0
}
.other_tab {
    background: url("/media/images/bg_texture.png") repeat scroll center center white;
    height:450;
    width:600;
    overflow:auto;
    border:1px solid #444444;
    padding: 10px;
}
.other_tab h4                   {font-weight:normal;margin: 2 0}
.other_tab table                {margin: 2px 0px}
.other_tab .disc_sizes table    {margin: 2px 0px}
.other_tab .disc_sizes table td {width:70;text-align:center;}
.other_tab input[type=number]   {width:60px;text-align:center;border:1px solid #bbbbbb;margin:2 0;}
.other_tab input[type=radio]    {margin-right:3px}
.other_tab .right               {text-align:right;}

#custom_tab input[type=file]                {width:230px;text-align:left;border:1px solid #bbbbbb;}
#custom_tab progress                        {width:228px;height:5px;border:1px solid #bbbbbb;display:block;}
#custom_tab .progress_ready::-moz-progress-bar { background: #0997FF; }
#custom_tab .progress_done::-moz-progress-bar  { background: #00FF4E; }
#custom_tab input[type=number]              {width:130px;height:24px;text-align:right;border:1px solid #bbbbbb;padding-right:3px}
#custom_tab table                {margin:10 auto;}
#custom_tab table td             {padding-bottom: 13px;}

#profile              {width:460px;margin: 0;}
#profile .panel-descr {text-align:center}
.grab                 {cursor:-moz-grab;cursor:-webkit-grab;}
.grabbing             {cursor:-moz-grabbing;cursor:-webkit-grabbing;}
#scale_label          {width:100;position:absolute;bottom:15;left:20;z-index:1;font-size:12;color:red}
#scale                {border-bottom:1px solid red;position:absolute;bottom:13;left:20;z-index:1;}
#disc_div             {height:470;width:470;float:left;border:1px solid black;margin:1 0 0 0;position:relative;}
#incl                 {margin-top:10}
#theta                {text-align:right;border:none;width:45;color:black;background-color:transparent}
#phi                  {text-align:right;border:none;width:45;color:black;background-color:transparent}